<!DOCTYPE html>
<html lang="fr" xmlns:th="http://www.thymeleaf.org">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Mail DIASPORA</title>
<link
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
	rel="stylesheet" type="text/css"></link>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
	type="text/javascript"></script>
<style>
.container {
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 25px;
	padding-right: 15px;
}

.class-img {
	text-align: right;
	margin-right: 30%;
}

.tableau tr, td {
	border: 1px solid #000;
	color: #000;
}

.logo_orange {
	width: 50px;
	height: 50px;
}

.tableau td {
	padding: 20px;
}
</style>
</head>
<body>
	<center style="width: 100%; background: #fff;">


		<!-- Email Header : BEGIN -->

               <h3><span th:text="${nomEntreprise}">${nomEntreprise}</span></h3>

		<!-- Email Header : END -->
		<div class="container" >
			<div class="row">
				<h3>
					Bonjour <span th:text="${nom}">${nom}</span>
				</h3>
				<p>Pour changer votre mot de passe oubli&eacute; veuillez
					cliquer sur le bouton r&eacute;initialier.</p>
				<!-- 			<p>Hosting Manager est un service d&lsquo;Orange C&ocirc;te -->
				<!-- 				d&lsquo;Ivoire qui vous offre les services suivants</p> -->
				<!-- 			<div class="col-md-8 col-md-offset-2"> -->
				<!-- 				<div class="col-md-4 col-sm-4"> -->
				<!-- 					<strong>Mails personnalis&eacute;s</strong> <img -->
				<!-- 						th:src="@{http://archive.smile.ci/assets/orange-ci/hosting-manager/plus-24.png}"></img> -->
				<!-- 				</div> -->
				<!-- 				<div class="col-md-4 col-sm-4"> -->
				<!-- 					<strong>H&eacute;bergement de site web</strong> <img -->
				<!-- 						th:src="@{http://archive.smile.ci/assets/orange-ci/hosting-manager/plus-24.png}"></img> -->
				<!-- 				</div> -->
				<!-- 				<div class="col-md-4 col-sm-4"> -->
				<!-- 					<strong>H&eacute;bergement de nom de domaine </strong><img -->
				<!-- 						th:src="@{http://archive.smile.ci/assets/orange-ci/hosting-manager/plus-24.png}"></img> -->
				<!-- 				</div> -->
				<!-- 			</div> -->
			</div>
			<div class="row">

				<br></br>

				<table class="tableau">
					<thead>
						<tr>
							<td>Changer votre mot de passe sur la plateforme de STAR
								MOTOR'S SARL</td>
							<td>R&eacute;initilaiser votre mot de passe oubli&eacute;</td>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Ce lien n'est utilisable qu'une seule fois et valide
								jusqu'au <span th:text="${expiration}">${expiration}</span> <!-- 							<ul> -->
								<!-- 								<li><strong>Identifiant :</strong> <span --> <!-- 									th:text="${login}">${login}</span></li> -->
								<!-- 								<li><strong>Code de validation :</strong> <span -->
								<!-- 									th:text="${token}">${token}</span></li> --> <!-- 								<li><strong>Date d'expiration du code utilisable -->
								<!-- 										une seule fois :</strong>  --> <!-- 								</li> -->

								<!-- 							</ul> -->
							</td>
							<td style="border-radius: 3px; text-align: center;"
								class="button-td"><a
								th:href="@{|${appLink}#/reset/${email}/${token}|}"
								style="background: #008fe1; border: 15px solid #008fe1; font-family: sans-serif; font-size: 13px; line-height: 1.1; text-align: center; text-decoration: none; display: block; border-radius: 3px; font-weight: bold;"
								class="button-a"> &nbsp;&nbsp;&nbsp;&nbsp;<span
									style="color: #ffffff">REINITIALISER</span>&nbsp;&nbsp;&nbsp;&nbsp;
							</a></td>
						</tr>
					</tbody>
				</table>
				<!-- 			<br></br> <strong>Pour votre premi&egrave;re connexion, vous -->
				<!-- 				serez amen&eacute; &agrave; changer votre mot de passe</strong> <br></br> <a -->
				<!-- 				th:href="@{https://www.hosting.orange.ci}">Suivez le lien pour -->
				<!-- 				changer de mot de passe</a><br></br> <span th:text="${date}">${date}</span> 
			<img class="logo_orange"
				th:src="@{http://archive.smile.ci/assets/orange-ci/hosting-manager/orange-telecom.png}"></img>-->
			</div>


			

		</div>
		<h4
				style="padding: 40px 10px; width: 100%; font-size: 12px; font-family: sans-serif; mso-height-rule: exactly; line-height: 18px; text-align: center; color: #888888;">
               <span th:text="${domaineEntreprise}">${domaineEntreprise}</span></h4>
			<span th:text="${date}">${date}</span>
		


	</center>
</body>
</html>

